# A person's notices, newest first, with the unread count

`GET /notify/feed` · Rivier · campaigns

A person's notices, newest first, with the unread count.

- Scope: campaigns:read
- Mcp: rivier_notify_feed
- Graphql: Query.campaignsNotifyFeedList
- Sdk: campaigns.notifyFeed.list
- Cli: campaigns notify feed list

## Parameters

- `userRef` (query, required), string
- `unread` (query), boolean
- `limit` (query), integer
- `before` (query), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/notify/feed' \
  -H 'Authorization: Bearer $KEY'
```
